apiVersion: skaffold/v3
kind: Config
metadata:
  name: powermeter-exporter
build:
  artifacts:
  - image: reg:5000/powermeter_exporter_image
    platforms: [amd64]
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
  - deploy.yaml
deploy:
  kubectl: {}
  